name: "merfolk avatar"
glyph: {char: "m", colour: lightcyan}
flags: [speaks, warm_blood, no_gen_derived]
species: merfolk
will: 120
attacks:
hd: 13
hp_10x: 845
ac: 4
ev: 12
spells: merfolk_avatar
has_corpse: true
shout: shout
intelligence: human
habitat: amphibious
energy: {swim: 6}
uses: open_doors
size: medium
shape: humanoid
tile_variance: water
